View Issue Details

IDProjectCategoryView StatusLast Update
0000955XnViewMPNewpublic2016-10-15 18:03
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.84 
Summary0000955: Check for update - http://newsgroup.xnview.com/viewtopic.php?f=60&t=33710
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-13 15:39 admin New Issue
2016-10-15 18:03 admin Status new => resolved
2016-10-15 18:03 admin Resolution open => fixed
2016-10-15 18:03 admin Fixed in Version => 0.84
2017-03-06 08:49 admin Category Requests => New